 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/dfe3cfa50da6d6ded6bc0e12cbaeec18b1746a304516c98a7d5544e770d4abfdcf5b5e74e83a46b85aec1fb465411e587c20d1343972b5d14a8e60_1280.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 907px;
}

.u-section-1 .u-group-1 {
  width: 760px;
  min-height: 353px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3));
  background-size: cover;
  --radius: 20px;
  margin: 250px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 30px 72px 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 264px 0 20px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  --radius: 20px;
  margin: 20px auto 0 20px;
  padding: 21px 26px 22px 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 113px;
    margin-right: 127px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-right: 296px;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-group-1 {
    min-height: 453px;
    margin-top: 135px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 199px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 227px;
    margin-left: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 149px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 170px;
    margin-left: 9px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 119px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 68px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    font-weight: 700;
    margin-top: 20px;
    margin-right: 107px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -107px auto 19px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 427px;
  background-image: none;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 45px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 45px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 427px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 45px 20px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 20px 45px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 427px;
  background-image: none;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 45px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 20px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 61px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 59px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 63px 15px 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 30px 18px 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 391px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 59px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin: 34px 16px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 932px;
}

.u-section-3 .u-group-1 {
  width: 929px;
  min-height: 310px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 34px 20px 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 20px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 60px;
  --radius: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 202px;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 31px 15px 0 102px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 2px auto 0 19px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: -46px 15px 0 102px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 161px;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 44px auto 0 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: -77px 15px 0 102px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 15px 15px 102px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 180px;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 48px auto 0 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: -81px 15px 0 102px;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 15px 0 102px;
}

.u-section-3 .u-image-1 {
  min-height: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1642055514517-7b52288890ec.jpeg");
  background-size: cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-3 .u-group-1 {
    width: 642px;
    margin-top: 41px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 12px;
    margin-left: 100px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-text-8 {
    position: relative;
    margin-right: 12px;
    margin-left: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 534px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -66px;
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 56px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -104px;
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-6 {
    margin: 7px 9px 0 101px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 61px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -113px;
    margin-right: 9px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 8px;
    margin-right: 9px;
    margin-left: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-3 .u-group-1 {
    width: 542px;
    min-height: 238px;
    margin-top: 35px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 1px;
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 2px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-top: -53px;
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 41px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 7px;
    margin-left: 93px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 178px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 41px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 7px;
    margin-left: 93px;
  }

  .u-section-3 .u-text-8 {
    position: relative;
    margin-right: 7px;
    margin-left: 93px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-3 .u-group-1 {
    min-height: 288px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 36px;
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -25px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -39px;
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 66px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 1px;
    margin-right: 5px;
    margin-left: 82px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 61px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 4px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 83px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-group-1 {
  width: 700px;
  min-height: 163px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 30px auto 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 162px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 150px;
  margin: 20px auto 15px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 171px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 150px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 18px 10px 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 26px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 150px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-5 {
  background-image: none;
  min-height: 179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-5 {
  height: 82px;
  width: 82px;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 150px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-6 {
  background-image: none;
  min-height: 179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 150px;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 577px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 29px;
    position: relative;
  }

  .u-section-4 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 162px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    width: 124px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 162px;
  }

  .u-section-4 .u-icon-3 {
    position: relative;
  }

  .u-section-4 .u-text-5 {
    position: relative;
    width: 124px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 162px;
  }

  .u-section-4 .u-icon-4 {
    position: relative;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    width: 124px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 162px;
  }

  .u-section-4 .u-icon-5 {
    position: relative;
  }

  .u-section-4 .u-text-7 {
    position: relative;
    width: 124px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 162px;
  }

  .u-section-4 .u-icon-6 {
    position: relative;
  }

  .u-section-4 .u-text-8 {
    position: relative;
    width: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-4 .u-group-1 {
    min-height: 252px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-3 {
    width: 178px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-4 {
    width: 139px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 196px;
  }

  .u-section-4 .u-text-5 {
    width: 134px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    width: 139px;
  }

  .u-section-4 .u-text-7 {
    width: 95px;
  }

  .u-section-4 .u-text-8 {
    width: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-3 {
    width: 174px;
  }

  .u-section-4 .u-text-4 {
    width: 135px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 162px;
  }

  .u-section-4 .u-text-5 {
    width: 144px;
  }

  .u-section-4 .u-text-6 {
    width: 123px;
  }

  .u-section-4 .u-text-7 {
    width: 89px;
  }

  .u-section-4 .u-text-8 {
    width: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-3 {
    width: 158px;
    margin-bottom: 18px;
  }

  .u-section-4 .u-text-4 {
    width: 138px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 196px;
  }

  .u-section-4 .u-text-5 {
    width: 188px;
  }

  .u-section-4 .u-text-6 {
    width: 125px;
  }

  .u-section-4 .u-text-7 {
    width: 157px;
  }

  .u-section-4 .u-text-8 {
    width: 157px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 57px auto 57px 0;
}

.u-section-5 .u-image-1 {
  background-image: url("images/bbe4ea0e7d6964a84553bbbbd4df54ecae6b4764992c0815e709775f94d090352af60921e6e2b35d9c7a5a92272dd1737ed1b799ffa66699a4eff5_1280.jpg");
  min-height: 437px;
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 437px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  --text-color-var: #404040;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-5 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 960px;
}

.u-section-6 .u-group-1 {
  width: 898px;
  min-height: 242px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-6 .u-text-2 {
  width: 556px;
  --text-color-var: #404040;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 490px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-image-1 {
  height: 304px;
  --radius: 10px;
  margin: 0 auto 45px 0;
}

.u-section-6 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-text-4 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.875rem;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  min-height: 490px;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-image-2 {
  height: 304px;
  --radius: 10px;
  margin: 0 auto 45px 0;
}

.u-section-6 .u-text-5 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-6 .u-text-6 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.875rem;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  min-height: 559px;
  --radius: 20px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-6 .u-image-3 {
  height: 304px;
  --radius: 10px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 45px 20px 0;
}

.u-section-6 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-6 .u-group-1 {
    width: 614px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-text-2 {
    width: 458px;
  }

  .u-section-6 .u-layout-wrap-1 {
    --radius: 20px;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 628px;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 490px;
  }

  .u-section-6 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    width: 351px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-6 .u-text-2 {
    width: 329px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-2 {
    width: 276px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

.u-section-6 .u-layout-cell-1,
.u-section-6 .u-layout-cell-1:before,
.u-section-6 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-2,
.u-section-6 .u-layout-cell-2:before,
.u-section-6 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-3,
.u-section-6 .u-layout-cell-3:before,
.u-section-6 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 665px;
}

.u-section-7 .u-group-1 {
  width: 766px;
  min-height: 199px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 36px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 839px;
  margin: 20px auto 26px 151px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 430px;
  background-image: linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-image-1 {
  height: 306px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: linear-gradient(to bottom, rgba(204, 211, 219, 1), rgba(204, 211, 219, 1));
  min-height: 430px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-image-2 {
  height: 306px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-layout-cell-3 {
  background-image: linear-gradient(to bottom, rgba(133, 142, 153, 1), rgba(133, 142, 153, 1));
  min-height: 430px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-image-3 {
  height: 306px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 692px;
    margin-top: 16px;
    margin-bottom: 65px;
    margin-left: 124px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-7 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-7 .u-group-1 {
    min-height: 289px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 486px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-7 .u-group-1 {
    min-height: 174px;
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 70px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 785px;
  }

  .u-section-7 .u-image-1 {
    height: 689px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 785px;
  }

  .u-section-7 .u-image-2 {
    height: 689px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 785px;
  }

  .u-section-7 .u-image-3 {
    height: 689px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-7 .u-group-1 {
    min-height: 289px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-7 .u-image-1 {
    height: 434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-7 .u-image-2 {
    height: 434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 530px;
  }

  .u-section-7 .u-image-3 {
    height: 434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

.u-section-7 .u-layout-cell-3,
.u-section-7 .u-layout-cell-3:before,
.u-section-7 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3:hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3.hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-layout-cell-2,
.u-section-7 .u-layout-cell-2:before,
.u-section-7 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-layout-cell-1,
.u-section-7 .u-layout-cell-1:before,
.u-section-7 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: scale(1.05) !important;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 478px;
}

.u-section-8 .u-group-1 {
  width: 860px;
  min-height: 276px;
  height: auto;
  margin: 37px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  margin: 0 20px;
}

.u-section-8 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 0;
}

.u-section-8 .u-icon-1 {
  font-size: 3.125em;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-8 .u-group-1 {
    min-height: 414px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}